@charset "utf-8";
:root {
    font-size: 16px;
}
* {
    box-sizing: border-box;
    margin: 0;
}
html {
    min-height: 100%;
}
body {
    color: #000;
    font: 1em/1.5em Arial, sans-serif;
}
#wrapper {
    position: relative;
    max-width: 1024px;
    margin: 1rem auto;
    border: solid 2px #282828;
    background: #fff;
    overflow: hidden;
    padding: 0;
}
p {
    padding-bottom: 1.25rem;
}
h1 {
    margin: 1rem 0;
    font-size: 1.5em;
    line-height: 1.3;
    text-transform: uppercase;
}
h1+p {
    font-size: 1.125em;
    line-height: 1.3;
}
h2 {
    font-size: 1em;
    line-height: 1.3;
    margin-bottom: 0.25rem;
}
:is(a:link, a:visited, a:hover, a:active) {
    color: inherit;
    text-decoration: none;
}
img {
    max-width: 100%;
    height: auto;
    vertical-align: middle;
}
ul {
    padding: 0 0 1.25rem;
    list-style: none;
}
li {
    padding-left: 1.5rem;
}
li:before {
    content: "•";
    float: left;
    margin: -1px 0 0 -1.5rem;
}
h1, h2, .color {
    color: #0166B3;
}
header {
    border-bottom: 1.75rem solid #0066B3;
}
main {
    padding: 2rem 19rem 0 3rem;
    position: relative;
    background: url('../images/bg.jpg') top left no-repeat;
}
footer {
    padding: 2rem 4rem 1rem 1rem;
    background: #F7AF4F;
    width: 17rem;
    position: absolute;
    top: 0;
    right: 0;
    height: 100%;
}
figure {
    margin: 4rem 0 1rem;
}
.mgb {
    margin-bottom: 8.5rem;
}
.img{
    margin: 1rem -3rem 0;
}
@media only screen and (max-width:1023px) {
    #wrapper {
        border: none;
        margin: 0 auto;
    }
    p, li {
        hyphens: auto;
    }
    p :is(a, span):not(span.color) {
        display: inline-block;
    }
    article br {
        display: none;
    }
    .img img{
        width: 100%;
    }
}
@media only screen and (max-width: 780px) {
    main {
        padding: 0;
        background-image: none;
    }
    article, footer {
        padding: 1rem 1rem 0;
    }
    .mgb {
        margin-bottom: 1rem;
    }
    .img{
        margin: 0;
    }
    figure{
        margin-top: 1rem;
    }
    footer {
        width: auto;
        position: static;
    }
}